body {
	font-family: Tahoma,Geneva,sans-serif;
	font-size: 1.2rem;
}
#thesalesletter{
}
.bold {
	font-weight: bold !important;
}
.underline {
	text-decoration: underline;
}
.italic {
	font-style: italic;
}
.strike {
	text-decoration: line-through;
}
.centered {
	text-align: center;
}
.txt-xtralrg {
	font-size: 2.8rem;
}
.txt-lrg {
	font-size: 2.3rem;
	line-height: 3rem;
}
.txt-med {
	font-size: 1.5rem;
}
.txt-sml {
	font-size: 0.8rem;
}
.txt-left {
	text-align: left;
}
.txt-right {
	text-align: right;
}
.padding-0 {
	padding: 0px 0 !important;
}
.padding-5 {
	padding: 5px 0 !important;
}
.padding-10 {
	padding: 10px 0 !important;;
}
.padding-20 {
	padding: 20px 0 !important;;
}
.margin-5 {
	margin: 5px 0 !important;;
}
.margin-10 {
	margin: 10px 0 !important;;
}
.margin-20 {
	margin: 20px 0 !important;;
}
.line-height {
	line-height: 2.2rem;
}
.txt-shadow {
	text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
}
.uppercase {
	text-transform: uppercase;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}
.right {
	float: right;
}
.left {
	float: left;
}
#top-bar {
	background-image: url('https://languageofdesire.s3.amazonaws.com/images/header-bg.jpg');
	background-position: center center;
	overflow: hidden;
	width: 100%;
}
#header-tag {
	margin: 10px auto;
	max-width: 724px;
	width: 100%;
}
#vid-wrap {
	margin: 10px auto;
	max-width: 724px;
	width: 90%;
}
#soundbar {
	background-color: #fff;
	background-image: url("../images/turnonsound.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	margin: 10px auto;
	max-width: 724px;
	padding: 5px;
	text-align: center;
	width: 90%;
}
#soundbar p {
	background-color: #fff;
	font-size: 0.9rem;
	margin: auto;
	width: 85%;
}
#skip-button {
	padding: 0 8px;
	position: absolute;
	right: 0;
	z-index: 10;
}
#skip-button a {
	color: #000;
	font-size: 0.7rem;
	text-decoration: underline;
}
.clear {
	clear: both;
}
#form-wrap {
	margin-top: 10px;
	overflow: hidden;
	width: 100%;
}
#the-form .emailLable {
	margin: auto;
	max-width: 380px;
	overflow: hidden;
	padding: 2px;
	width: 100%;
}
#the-form .emailLable .email-txt {
	float: left;
	font-weight: bold;
}
#the-form .emailLable .optional {
	float: right;
	font-size: 0.8rem;
	font-style: italic;
}
#the-form #email {
	margin: auto;
	max-width: 380px;
	width: 100%;
}
#form-button-wrap {
	margin: auto !important;
	max-width: 540px;
	width: 100%;
}
#form-button-wrap .submitBtn {
	padding: 0;
}
.email-respect {
	clear: both;
	font-size: 0.9rem;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
.divider {
	background-image: url("../images/divider.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	height: 52px;
	margin: 10px auto;
	max-width: 900px;
	width: 100%;
}
.row p, .row h2 {
	padding: 10px 0;
}
.row {
	padding: 20px;
}
.row ul li {
	padding: 5px 0;
}
.row h1{
	font-size: 3.3rem;
}
#row2 .intro {
	text-align: left;
}
#row3{
	min-height: 240px;
}
#row3 .row:before {
	content: '';
	position: absolute;
	margin-top: -40px;
	width: 960px;
	height: 259px;
	background-image: url(https://languageofdesire.s3.amazonaws.com/images/bored-row-fill_alt-2.jpg);
	background-repeat: no-repeat;
	padding-bottom: 20px;
	z-index: 0;
}
@media (max-width: 500px){
	#row3 .row:before {
		background: #750000;
		top: 0;
		padding-bottom: 0;
		height: auto;
	}
	#top-bar{
		background: #750000;
	}
	#soundbar{
		display: none;
	}
	#vid-wrap{
		width: 100%;
	}
	#row0{
		padding: 0px !important;
	}
}
#row6{
	background-image: url('https://languageofdesire.s3.amazonaws.com/images/together.jpg');
	background-repeat: no-repeat;
	background-position: center;
}
.program-highlight {
	background: #ffffff none repeat scroll 0 0;
	border: 1px solid #ccc;
	box-shadow: 0 1px 5px #ccc;
	margin-bottom: 1rem;
	padding: 1rem;
}
h2 {
	line-height: 2.7rem;
}
.program-highlight p {
}
.bonus-content {
	clear: both;
	font-size: 1.4rem;
	overflow: hidden;
	padding-top: 20px;
	text-align: center;
}
.bonus-content h2 {
}
.bonustag {
	clear: both;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.bonus-subhead{
	font-size: 1rem;
}
#featured-wrap {
	margin: 0 auto;
	max-width: 614px;
	width: 90%;
}
#cb-info {
	font-size: 0.8rem;
	margin: 0 auto;
	max-width: 645px;
	padding: 1rem;
	width: 100%;
}
#footer {
	color: #666;
	font-size: 0.8rem;
	text-align: center;
}
#footer p {
}
#footer ul {
	margin: 0;
	padding: 0;
}
#footer ul li {
	display: inline;
	font-size: 0.8rem;
	margin: 10px;
}
#footer a {
	color: #155aaa;
}
.order-flow-status {
	background: #e6e6e6 none repeat scroll 0 0;
	border-radius: 0.25rem;
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.25) inset;
	display: block;
	height: 16px;
	margin: 3em auto 5rem;
	max-width: 860px;
	padding: 0 1rem;
	position: relative;
	z-index: 2;
}
.order-flow-status .step {
	display: table;
	float: left;
	margin-top: -1.5rem;
	position: relative;
	text-align: center;
	width: 33%;
	z-index: 0;
}
.order-flow-status .step .number-bg::before {
	background: #e6e6e6 none repeat scroll 0 0;
	content: "";
	height: 15px;
	width: 5rem;
}
.order-flow-status .step .number-bg {
	background: #e6e6e6 none repeat scroll 0 0;
	border-radius: 3rem;
	box-shadow: 0 2px 1px 1px rgba(0, 0, 0, 0.15) inset;
	height: 4rem;
	margin: 0 auto 0.5rem;
	padding: 0.35rem;
	position: relative;
	width: 4rem;
	z-index: 1;
}
.order-flow-status .step .number-bg .number {
	font-size: 3.5rem;
	line-height: 3.675rem;
	padding-top: 1px;
}
.order-flow-status .step .number-bg .number {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #999999 0%, #727272 100%) repeat scroll 0 0;
	border-radius: 1.6rem;
	color: white;
	font-size: 3rem;
	font-weight: 900;
	height: 100%;
	line-height: 3.75rem;
	margin-bottom: 3rem;
	position: relative;
	text-shadow: 1px 1px 1px #0d0d0d;
	z-index: 1;
}
.order-flow-status .step .number-bg .number {
	font-size: 2.5rem;
	line-height: 2.9rem;
	padding-top: 1px;
}
.order-flow-status .step .number-bg .active {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #cdeb8e 0%, #a5c956 100%) repeat scroll 0 0;
}
.order-flow-status .step .word {
	color: #a6a6a6;
	font-size: 0.9rem;
}
#wrapper {
	overflow: hidden;
}
.container {
	background-color: #ffffff;
	border: 1px solid #ccc;
	border-radius: 0 0 1em 1rem;
	box-shadow: 0 0 1em rgba(204, 204, 204, 0.8);
}
.upgradevideo {
	clear: both;
	margin: 20px 0;
}
.stop-box {
	margin: 20px 0;
}
.upgrade-product {
	border-radius: 0.5rem;
	border-style: solid;
	border-width: 25px 1px 1px;
	box-shadow: 0 0 1em rgba(13, 13, 13, 0.8);
	font-size: 1.2rem;
	margin: 2em 0;
	overflow: hidden;
	padding: 2rem;
	position: relative;
	width: 100%;
}
.upgrade-product p {
	padding: 5px 0;
}
.upgrade-product h3 {
	text-align: center;
}
.upgrade-product ul li {
	font-size: 18px;
	line-height: 25px;
	list-style-image: url("../images/li-arrow.png");
	padding: 5px 0;
}
.upgrade-list{
	font-size: 18px;
	line-height: 25px;
	list-style-image: url("../images/li-arrow.png");
	padding: 5px 0;
}
.call-to-action {
	margin: 20px auto;
	max-width: 495px;
}
.call-to-action img {
	width: 100%;
}
.important-notice {
}
.important-notice p {
	padding: 10px 0;
}
#screen {
	background: rgba(244, 244, 244, 0.5) none repeat scroll 0 0;
	display: none;
	height: 100vh;
	left: 0;
	overflow-x: scroll;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}
#declineInterstitial {
	background-color: #fff;
	border: 0.6em solid #cc2200;
	border-radius: 0.5rem;
	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.75);
	margin: 20px auto;
	max-width: 590px;
	width: 90%;
}
#closeOut {
	background-color: #cc2200;
	color: #fff;
	cursor: pointer;
	float: right;
	padding: 0 3px;
}
#noticeWrapper {
	clear: both;
	text-align: center;
}
.declineCheckboxDiv {
	float: left;
	margin-left: 0.5rem;
	position: relative;
	width: 40px;
}
.declineCheckbox {
}
.decline{
	margin-top: 10px;
	clear: both;
}
#next-step {
}
#next-step a {
	color: #000;
	font-size: 0.8rem;
	text-decoration: underline;
}
#continue {
	background-color: yellow;
	border: 1px solid black;
	border-radius: 0.5rem;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.75);
	clear: both;
	margin: 10px auto;
	overflow: hidden;
	padding: 5px;
	width: 80%;
}
#continue a {
	color: #088400;
	font-weight: bold;
}
#upgradeButtonDecline {
	color: #585858;
	display: block;
	font-size: 1rem;
	font-weight: 300;
	text-align: center;
	text-decoration: underline;
}
#cbFoot {
}
#cbFoot p {
	font-size: 0.7rem;
	padding: 10px 0;
}
#cta-check {
	float: left;
	height: 42px;
	margin-right: 5px;
	width: 46px;
}
#upsell-footer {
	background-color: #e8e8e8;
	padding: 20px 0;
	width: 100%;
}
.gender-divider {
	background-color: #00a1ff;
	color: #fff;
	font-size: 25px;
	font-weight: bold;
	margin: 20px 0;
	padding: 15px;
	text-align: center;
	width: 100%;
}
#link-wrap-l {
	background-color: #d5e8e7;
	left: 0;
	position: fixed;
	top: 0;
	z-index: 100;
}
#link-wrap-r {
	background-color: #d5e8e7;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 100;
}
.gender-wrapper {
}
.head {
	color: #629e9a;
	font-size: 15px;
	font-weight: bold;
	padding: 5px;
}
.links ul {
	margin: 0;
	padding: 0 5px;
}
.links ul li {
	font-size: 13px;
	line-height: 16px;
	list-style: outside none none;
	margin: 0;
	padding: 0 0 3px 15px;
}
.links ul li a {
	color: #276864;
}
.links ul li a:visited {
	color: #276864;
}
.product-list {
	margin: 15px 0;
}
.productHeader {
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}
.productSubHead {
	font-size: 1.1rem;
}
.product-img {
	margin-bottom: 20px;
	margin-top: 20px;
}
.product-img img {
	display: block;
	margin: 0 auto;
}
#cta-wrapper {
	margin: 15px 0;
}
#review-header {
	background-image:url('../images/banner_bg.jpg');
	background-repeat: repeat-x;
	margin: auto;
	max-width: 998px;
	padding-left: 20px;
}
#confirm {
	margin: 20px 0;
}
#review-wrap {
}
#review {
	background: #fff8bc none repeat scroll 0 0;
	border: 1px solid #ffd43f;
	margin-bottom: 0;
	padding: 10px 2.5%;
}
#cart-items {
	border: 1px solid lightgray;
	font-size: 1rem;
	padding: 0 10px;
}
#access {
	margin-top: 20px;
}
#guarantee-block {
	border: 8px solid black;
	clear: both;
	margin: 20px auto;
	overflow: hidden;
	width: 95%;
}
#guarantee-block div {
	margin-bottom: 10px;
}
.review-item {
	border-bottom: 1px solid lightgray;
	clear: both;
	overflow: hidden;
	padding: 10px 0;
}
.price-wrap {
	float: right;
	text-align: right;
}
.price {
}
.valued {
}
.item-name {
	float: left;
}
#stop-txt {
	font-size: 1.5rem;
}
#stop-subtxt {
	font-size: 1.8rem;
}
#spacer-div {
	height: 560px;
	width: 100%;
}
#spacer-div-mobile {
	height: 560px;
	width: 100%;
}
#clock {
	background: #000 none repeat scroll 0 0;
	border: 5px solid #fbffa3;
	color: #ccc;
	margin: 1em auto;
	text-align: center;
	width: 230px;
}
.digital {
	font-family: "Orbitron",sans-serif;
	font-size: 4rem;
	font-weight: 500;
}
.validate-email {
	color: red;
	font-size: 1.1rem;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}
.question-wrap-one {
	display: none;
}
.question-wrap {
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
}
.active-question {
	display: block;
}
.question-wrap .question, .question-wrap-one .question {
	color: #00c2a9;
	font-weight: bold;
	margin-bottom: 10px;
}
.question-wrap .question-sub, .question-wrap-one .question-sub {
	font-size: 1rem;
	margin-bottom: 10px;
}
.question-wrap .answer-wrap, .question-wrap-one .answer-wrap {
	clear: both;
	margin-bottom: 10px;
	overflow: hidden;
}
.question-wrap .answer-letter, .question-wrap-one .answer-letter {
	display: none;
	float: left;
	margin-right: 20px;
}
.question-wrap .answer, .question-wrap-one .answer {
	float: left;
	max-width: 85%;
}
.question-wrap .radio-btn, .question-wrap-one .radio-btn {
	float: left;
	margin-right: 20px;
	padding-left: 2px;
}
.question-wrap input, .question-wrap-one input {
}
#previous {
	display: none;
	float: left;
	margin-bottom: 50px;
	width: 50%;
	max-width: 214px;
	cursor: pointer;
}
#previous img{
	width:100%;
}
#next {
	float: right;
	width: 50%;
	max-width: 214px;
	margin-bottom: 50px;
	cursor: pointer;
}
#next img{
	width:100%;
}
.free-quiz {
	font-family: "ReklameScript",sans-serif;
	font-size: 4rem;
	line-height: 75px;
	text-align: center;
}
.where-resluts{
	color: #00c2a9;
	font-family: "ReklameScript",sans-serif;
	font-size: 3.5rem;
	padding: 0 !important;
	text-align: center;
}
.why {
	margin: 0 auto;
	max-width: 364px;
}
.why img {
	width: 100%;
}
.dial {
	margin: 0 auto;
	max-width: 590px;
}
.dial img {
	width: 100%;
}
.michael {
	margin: 0 auto;
	max-width: 313px;
}
.michael img {
	width: 100%;
}
#quiz-form {
	margin: 0 auto;
	max-width: 800px;
}
#quiz-form-one {
	margin: 0 auto;
	max-width: 800px;
}
#quiz-form-one #submit-btn {
	display: none;
}
#submit-btn{
	clear: both;
	margin: 20px auto;
	max-width: 306px;
}
#submit-btn input {
	width: 100%;
}
#results-btn {
	clear: both;
	margin: 20px auto;
	max-width: 495px;
}
#results-btn input {
	width: 100%;
}
.results-email{
	margin: 0 auto;
	width: 55%;
}
.results-email input{
	font-size: 1.2rem;
}
#quiz-form .single{
	display:none;
}
#extra-questions{
	display: none;
}
